Bug 67878 - kernel oops during nfs operations
kernel oops during nfs operations
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-03 12:41 EDT by Mike McLean
Modified: 2007-04-18 12:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-29 18:24:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
sections of /var/log/messages (7.02 KB, text/plain)
2002-07-03 13:00 EDT, Mike McLean
no flags Details

  None (edit)
Description Mike McLean 2002-07-03 12:41:44 EDT
* xxxxxxxx-re0701.1
* kernel-2.4.18-5.58
* upgrade from 7.3 (everything)

I got two kernel oopes.  One was either during a mount operation or some nfs
i/o, the other was during shutdown while trying to unmount the nfs filesystems.

The machine is a celeron
[root@test101 root]# cat /proc/cpuinfo 
processor       : 0
vendor_id       : AuthenticAMD
cpu family      : 5
model           : 9
model name      : AMD-K6(tm) 3D+ Processor
stepping        : 1
cpu MHz         : 400.917
cache size      : 256 KB
fdiv_bug        : no
hlt_bug         : no
f00f_bug        : no
coma_bug        : no
fpu             : yes
fpu_exception   : yes
cpuid level     : 1
wp              : yes
flags           : fpu vme de pse tsc msr mce cx8 pge mmx syscall 3dnow k6_mtrr
bogomips        : 799.53

I will attach the pertinent system logs.
Comment 1 Mike McLean 2002-07-03 13:00:24 EDT
Created attachment 63524 [details]
sections of /var/log/messages
Comment 2 Mike McLean 2004-03-29 18:24:14 EST
I believe this got fixed before 8.0 shipped.

Note You need to log in before you can comment on or make changes to this bug.